

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 02:29:59 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0DITuNM070280	for <[email-masked]>;
Mon, 14 Jan 2008 02:29:58 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1995038pyb.16 for
<[email-masked]>; Sun, 13 Jan 2008 10:29:56 -0800 (PST)
Received: by 10.142.231.7 with SMTP id d7mr2210497wfh.130.1200248995967; Sun,
13 Jan 2008 10:29:55 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs142061wfi; Sun,
13 Jan 2008 10:29:55 -0800 (PST)
Received: by 10.150.211.19 with SMTP id j19mr2067079ybg.10.1200248994832; Sun,
13 Jan 2008 10:29:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si7208080rof.3.2008.01.13.10.29.52; Sun,
13 Jan 2008 10:29:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CMuldD000242; Sun,
13 Jan 2008 12:29:01 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14407185 for [email-masked]; Sun,
13 Jan 2008 12:29:01 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0DIT1M9016059 for
<[email-masked]>; Sun, 13 Jan 2008 12:29:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0DISsEa022232 for
<[email-masked]>; Sun, 13 Jan 2008 12:29:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0DISsPm014227 for
<[email-masked]>; Sun, 13 Jan 2008 12:28:54 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0DISsex014226 for [email-masked]; Sun, 13 Jan 2008 12:28:54 -0600
Date: Sun, 13 Jan 2008 12:28:54 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=26
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801130099
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

331
ATHW40 PHFO 131828
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SUN JAN 13 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 13 2008

THE LEADING EDGE OF A 200 MILE WIDE CLOUD BAND ASSOCIATED WITH A
COLD FRONT EXTENDS FROM 30N 146W TO 22N 156W. THESE CLOUDS ARE
MOVING EAST AT 25 MPH. EAST OF 150W...THE BAND IS COMPOSED OF
OVERCAST LAYERED CLOUDS. WEST OF 150W...THE BAND IS COMPOSED
PRIMARILY OF BROKEN TO OVERCAST CUMULUS AND ALTOCUMULUS CLOUDS...
WITH EMBEDDED TOWERING CUMULUS WITH TOPS TO 14000 FT.

WEST OF THE MAIN FRONTAL CLOUD BAND...CLOUDS TRANSITION TO
WIDESPREAD STRATOCUMULUS ELEMENTS. THESE CLOUDS ARE BROKEN TO
OVERCAST IN COVERAGE...AND EXTEND WESTWARD THROUGH THE DATELINE.
BETWEEN 160W AND 170W...THESE CLOUDS ARE MOVING TO THE SOUTH
SOUTHWEST AT 25 MPH. BETWEEN 170W AND 180...THESE CLOUDS ARE MOVING
TO THE WEST AT 20 MPH.

WATER VAPOR IMAGERY SHOWS AN UPPER LOW NEAR 30N 154W...OR ABOUT 650
MILES NORTH NORTHEAST OF HONOLULU. THIS LOW IS MOVING SOUTHEASTWARD
AT 30 MPH. ISOLATED CUMULONIMBUS CLOUDS WITH TOPS TO 32000 FT ARE
LOCATED WITHIN 150 MILES OF THE CENTER OF THE UPPER LOW. BROKEN TO
OVERCAST CIRRUS AND CIRROSTRATUS ARE LOCATED EAST OF THE FRONTAL
CLOUD BAND...GENERALLY BETWEEN 140W AND 150W NORTH OF 26N.

ACROSS THE MAIN HAWAIIAN ISLANDS...BROKEN STRATOCUMULUS CLOUDS COVER
KAUAI...OAHU...AND MOLOKAI...AND THE ADJACENT COASTAL WATERS.
SCATTERED TO BROKEN STRATOCUMULUS AND CUMULUS CLOUDS ARE LOCATED
OVER LANAI AND WEST MAUI...WITH ONLY SCATTERED CUMULUS CLOUDS ACROSS
THE CENTRAL VALLEY AND NORTHERN SLOPES OF HALEAKALA. ON THE BIG
ISLAND...BROKEN TO OVERCAST CUMULUS AND STRATOCUMULUS CLOUDS COVER
EASTERN SLOPES BELOW 3000 FT FROM NORTH KOHALA TO PUNA DISTRICTS...
AND EXTEND 150 MILES OFFSHORE TO THE NORTHEAST.

$$

BRAVENDER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.